kein punkbuster update möglich

Alles was mit Enemy Territory zu tun hat
Benutzeravatar
Ghost Raider
Jungspund
Jungspund
Beiträge: 19
Registriert: 18.10.2009, 11:33
Alter:: 41
Kontaktdaten:

kein punkbuster update möglich

Beitragvon Ghost Raider » 05.02.2013, 13:39

Hi zusammen

Ich werde seit neusten von Punkbuster gekickt :20006 Violation Game integrity.Laut Google soll das heissen das der PB nicht mehr aktuell ist.Da WET nicht mehr unterstütz wird , dementsprechent nicht in der Game liste bei PB auftaucht , frage ich mich nu wie ich den PB updaten soll ?

THX

Ghost Rider

dexter
Moderator
Moderator
Beiträge: 228
Registriert: 11.02.2006, 21:53
Wohnort: Kaltenkirchen
Alter:: 49
Kontaktdaten:

Beitragvon dexter » 05.02.2013, 21:25

hi

versuchs ma hiermit

http://www.rtcwmap.de/index.php?option=com_remository&Itemid=73&func=fileinfo&id=2021

sind die "letzen" pb-files, entpacken und ALLE alten files überschrieben (vorher backup machen)

dann sollt es wieder funzen :wink:


gruß
dexter @ wolfenstein4ever
_____________________
www.wolfenstein4ever.de

Benutzeravatar
Ghost Raider
Jungspund
Jungspund
Beiträge: 19
Registriert: 18.10.2009, 11:33
Alter:: 41
Kontaktdaten:

Beitragvon Ghost Raider » 05.02.2013, 22:52

THX Ich werds versuchen :)


Zurück zu „ET Allgemein“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste